> 您需要11.2以上版本的flash来启动游戏,点击前往安装。安装后请重新打开游戏。